
Pre-Development - Bug #19676

FE - React - User Profile - Table are not able to display at system information

07 February 2024 09:24 AM - Hazimi Muhammad

Status: Closed Start date: 07 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click User profile -> Search button -> select data in the table -> click system information tab -> click down at pagination or type

number 1 -> the table shown.

Expected:

Click User profile -> Search button -> select data in the table -> click system information tab ->already display the table

History

#1 - 07 February 2024 01:26 PM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 08 February 2024 02:02 PM - Nityanantan Nityanantan

- Status changed from New to Resolved

#3 - 09 February 2024 10:25 AM - Nityanantan Nityanantan

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

#4 - 09 February 2024 10:53 AM - Hazimi Muhammad

- Status changed from Resolved to In Progress

- Assignee changed from Hazimi Muhammad to Nityanantan Nityanantan

The error happen because of the user category data is more then 10.

Need to add user category data more then 10 and test again.

#5 - 13 February 2024 09:27 AM - Nityanantan Nityanantan

- Status changed from In Progress to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

#6 - 13 February 2024 09:29 AM - Nityanantan Nityanantan

Nity - Display table in user profile system information tab

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/a4dc00f6a647b8ad8ea98c20f5f35e562f9a6678

#7 - 13 February 2024 09:47 AM - Hazimi Muhammad

- File WhatsApp Image 2024-02-13 at 9.45.50 AM.jpeg added

- Status changed from Resolved to In Progress

- Assignee changed from Hazimi Muhammad to Nityanantan Nityanantan

The table are now working but still got this issue (screenshot)

19 April 2025 1/2

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/a4dc00f6a647b8ad8ea98c20f5f35e562f9a6678


#8 - 13 February 2024 10:04 AM - Nityanantan Nityanantan

- Status changed from In Progress to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

Nity- fixed user profile system information warning log

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/5de487802c52077c39d0a27cde3e1f33b55489fb

#9 - 13 February 2024 10:08 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed.

Click User profile -> Search button -> select data in the table -> click system information tab ->already display the table

There is no error on the log.

#10 - 26 February 2024 04:50 PM - chok yee fan

- Status changed from Feedback to Closed

working as expected
